<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'fi', version '3.11'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysoitavaa \'{$a->analysableid}\' ei käytetty: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analysoitava \'{$a->analysableid}\' on virheellinen kohteeseen {$a->result}';
$string['analysisinprogress'] = 'Analysointi edelleen käynnissä';
$string['analytics'] = 'Analytiikka';
$string['analyticsdisabled'] = 'Analytiikka on pois päältä. Sivuston ylläpitäjä voi kytkeä sen päälle "Sivuston hallinta > Lisäasetukset".';
$string['analyticslogstore'] = 'Analytiikan lokien tallennuspaikka';
$string['analyticslogstore_help'] = 'Lokivarasto, jota analytiikkasovellusliittymä käyttää käyttäjien toiminnan lukemiseen.';
$string['analyticssettings'] = 'Analytiikan asetukset';
$string['analyticssiteinfo'] = 'Sivuston tiedot';
$string['calclifetime'] = 'Säilytä analytiikkalaskelmat';
$string['configlcalclifetime'] = 'Tämä määrittää, kuinka kauan haluat säilyttää laskentatietoja - tämä ei poista ennusteita, mutta poistaa ennusteiden luomiseen käytetyt tiedot. Oletusasetuksen käyttäminen tässä on parasta, koska se pitää levyn käytön hallinnassa, mutta jos käytät laskentataulukoita muihin tarkoituksiin, kannattaa ehkä lisätä tätä arvoa.';
$string['defaultpredictionsprocessor'] = 'Ennustavan prosessorin oletus';
$string['defaultpredictoroption'] = 'Oletusprosessori ({$a})';
$string['defaulttimesplittingmethods'] = 'Oletusanalyysivälit mallin arvioinnissa';
$string['defaulttimesplittingmethods_help'] = 'Analyysiväli määrittelee, milloin järjestelmä laskee ennusteet ja sen aktiivisuuslokien osan, joka otetaan huomioon kyseisissä ennusteissa. Malliarviointiprosessi toistuu näiden analyysivälien kautta, ellei tiettyä analyysiaikaa ole määritetty.';
$string['disabledmodel'] = 'Käytöstä poistettu malli';
$string['erroralreadypredict'] = 'Tiedostoa {$a} on jo käytetty ennusteiden laatimiseen.';
$string['errorcannotreaddataset'] = 'Tietojoukkotiedostoa {$a} ei voida lukea.';
$string['errorcannotusetimesplitting'] = 'Annettua analyysiaikaa ei voida käyttää tässä mallissa.';
$string['errorcannotwritedataset'] = 'Tietojoukkotiedostoa {$a} ei voida kirjoittaa.';
$string['errorexportmodelresult'] = 'Koneoppimisen mallia ei voitu viedä.';
$string['errorimport'] = 'Virhe JSON-tiedoston tuonnissa.';
$string['errorimportmissingclasses'] = 'Seuraavia analytiikkakomponentteja ei ole saatavana tällä sivustolla: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Toimitettu malli edellyttää seuraavien laajennusten asentamista: {$a}. Huomaa, että versioiden ei tarvitse välttämättä vastata sivustoosi asennettuja versioita. Saman tai uudemman laajennuksen asentamisen pitäisi useimmissa tapauksissa onnistua.';
$string['errorimportversionmismatches'] = 'Seuraavien komponenttien versio eroaa sivustolle asennetusta versiosta: {$a}. Voit jättää nämä erot huomioimatta vaihtoehdolla "Ohita version epäsopivuudet".';
$string['errorinvalidcontexts'] = 'Joitakin valituista konteksteista ei voida käyttää tässä kohteessa.';
$string['errorinvalidindicator'] = 'Virheellinen indikaattori {$a}';
$string['errorinvalidtarget'] = 'Virheellinen kohde {$a}';
$string['errorinvalidtimesplitting'] = 'Virheellinen analyysiväli; varmista, että lisäät luokan täydellisen nimen.';
$string['errornocontextrestrictions'] = 'Valittu kohde ei tue kontekstirajoituksia';
$string['errornoexportconfig'] = 'Mallimääritysten viemisessä tapahtui virhe.';
$string['errornoexportconfigrequirements'] = 'Vain ei-staattiset mallit, joilla on analyysiväli, voidaan viedä.';
$string['errornoindicators'] = 'Tässä mallissa ei ole indikaattoreita.';
$string['errornopredictresults'] = 'Ennusteprosessori ei antanut tuloksia. Tarkista tuotoshakemiston sisältö saadaksesi lisätietoja.';
$string['errornoroles'] = 'Opiskelija- tai opettajarooleja ei ole määritetty. Määritä ne analytiikan asetukset -sivulta.';
$string['errornotarget'] = 'Tässä mallissa ei ole kohteita.';
$string['errornotimesplittings'] = 'Tässä mallissa ei ole analyysiväliä.';
$string['errorpredictioncontextnotavailable'] = 'Tämä ennustekonteksti ei ole enää käytettävissä.';
$string['errorpredictionformat'] = 'Väärä ennusteenlaskentaformaatti';
$string['errorpredictionnotfound'] = 'Ennustetta ei löytynyt';
$string['errorpredictionsprocessor'] = 'Ennusteen prosessointivirhe: {$a}';
$string['errorpredictwrongformat'] = 'Ennusteprosessoria ei voida dekoodata: {$a}';
$string['errorprocessornotready'] = 'Valittu ennusteprosessori ei ole valmis: {$a}';
$string['errorsamplenotavailable'] = 'Ennustenäyte ei ole enää saatavilla.';
$string['errorunexistingmodel'] = 'Mallia {$a} ei ole olemassa';
$string['errorunexistingtimesplitting'] = 'Valittu analyysiväli ei ole käytettävissä.';
$string['errorunknownaction'] = 'Tuntematon toiminto';
$string['eventinsightsviewed'] = 'Analytiikkaa katsottu';
$string['eventpredictionactionstarted'] = 'Ennusteprosessi käynnistetty';
$string['fixedack'] = 'Hyväksy';
$string['incorrectlyflagged'] = 'Virheellinen ennuste';
$string['insightinfomessageaction'] = '{$a->text}: {$a->url}';
$string['insightinfomessagehtml'] = 'Järjestelmä laati sinulle analytiikan havaintoja.';
$string['insightinfomessageplain'] = 'Järjestelmä laati sinulle analytiikan havaintoja: {$a}';
$string['insightmessagesubject'] = 'Uusia analytiikan havaintoja "{$a}"';
$string['invalidanalysablefortimesplitting'] = 'Sitä ei voida analysoida käyttämällä {$a} analyysiväliä.';
$string['invalidtimesplitting'] = 'Malli, jonka ID on {$a}, tarvitsee analyysivälin ennen kuin sitä voidaan käyttää koulutukseen.';
$string['levelinstitution'] = 'Koulutustaso';
$string['levelinstitutionisced0'] = 'Varhaiskasvatus';
$string['levelinstitutionisced1'] = 'Peruskoulu';
$string['levelinstitutionisced2'] = 'Alempi toisen asteen koulutus';
$string['levelinstitutionisced3'] = 'Ylempi toisen asteen koulutus';
$string['levelinstitutionisced4'] = 'Ammatillinen täydennyskoulutus';
$string['levelinstitutionisced5'] = 'Täydennyskoulutus';
$string['levelinstitutionisced6'] = 'Ammattikorkeakoulu';
$string['levelinstitutionisced7'] = 'Yliopisto';
$string['levelinstitutionisced8'] = 'Tohtorikoulutus';
$string['modeinstruction'] = 'Opetusmuodot';
$string['modeinstructionblendedhybrid'] = 'Monimuoto-opetus';
$string['modeinstructionfacetoface'] = 'Luokkaopetus';
$string['modeinstructionfullyonline'] = 'Verkko-opetus';
$string['modeloutputdir'] = 'Analytiikkamallien tuotoshakemisto';
$string['modeloutputdirinfo'] = 'Hakemisto, jonne ennusteprosessori tallentaa tietonsa. Hyödyllinen virheenkorjausta ja tutkimusta varten.';
$string['modeloutputdirwithdefaultinfo'] = 'Hakemisto, johon ennustusprosessorit tallentavat kaikki arviointitiedot. Hyödyllinen virheenkorjaukseen ja tutkimukseen. Jos tyhjä, {$a} käytetään oletuksena.';
$string['modeltimelimit'] = 'Analysoinnin aikaraja mallia kohden';
$string['modeltimelimitinfo'] = 'Tämä asetus rajoittaa aikaa, jota mallit voivat käyttää analysoidessaan järjestelmää.';
$string['neutral'] = 'Neutraali';
$string['neverdelete'] = 'Älä koskaan poista laskelmia';
$string['nocourses'] = 'Ei kursseja, joita voisi analysoida';
$string['nodata'] = 'Ei analysoitavaa dataa';
$string['noevaluationbasedassumptions'] = 'Oletuksiin perustuvia malleja ei voida arvioida.';
$string['noinsights'] = 'Ei raportoituja analytiikan havaintoja';
$string['noinsightsmodel'] = 'Tämä malli ei laadi analytiikan havaintoja';
$string['nonewdata'] = 'Ei uutta dataa saatavilla. Malli analysoidaan seuraavan analyysivälin jälkeen.';
$string['nonewranges'] = 'Ei vielä uusia ennusteita. Malli analysoidaan seuraavan analyysivälin jälkeen.';
$string['nopredictionsyet'] = 'Ei ennusteita saatavilla';
$string['noranges'] = 'Ei vielä ennusteita';
$string['notapplicable'] = 'Ei sovellettavissa';
$string['notrainingbasedassumptions'] = 'Oletuksiin perustuvat mallit eivät tarvitse opetusta';
$string['notuseful'] = 'Merkitse hyödyttömäksi';
$string['novaliddata'] = 'Ei dataa saatavilla';
$string['novalidsamples'] = 'Ei näytteitä saatavilla';
$string['onlycli'] = 'Analytiikkaprosessien käyttö vain komentoriviltä';
$string['onlycliinfo'] = 'Analyysiprosessit, kuten mallien arviointi, koneoppimisalgoritmien opettaminen tai ennusteiden saaminen, voivat kestää jonkin aikaa. Ne toimivat cron-tehtävinä tai ne voidaan pakottaa komentorivin kautta. Jos näitä ei ole käytössä, analyysiprosessit voidaan suorittaa manuaalisesti verkkokäyttöliittymän kautta.';
$string['percentonline'] = 'Verkko-opetuksen osuus (%)';
$string['percentonline_help'] = 'Jos organisaatiosi tarjoaa monimuoto-opetusta, niin mikä on verkko-opetuksen prosenttiosuus? Luku väliltä 0-100.';
$string['predictionsprocessor'] = 'Ennusteprosessori';
$string['predictionsprocessor_help'] = 'Ennusteprosessori on koneoppimisen taustaohjelma, joka käsittelee mallien indikaattoreita ja tavoitteita laskemalla syntyviä tietojoukkoja. Jokainen malli voi käyttää eri prosessoria. Tässä määritetty on oletusarvo.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikaattorilaskennat';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Konteksti';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Laskennan loppumisaika';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikaattorin laskentaluokka';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Näytteen ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Näytteen alkuperäinen taulu';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Laskennan alkamisaika';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Ennuste luotiin';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Laskettu arvo';
$string['privacy:metadata:analytics:predictionactions'] = 'Ennusteen toiminnot';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Toiminnon nimi';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ennusteen ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Ennusteen toiminto suoritettiin';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Käyttäjä, joka suoritti toiminnon';
$string['privacy:metadata:analytics:predictions'] = 'Ennusteet';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Indikaattorin laskennat';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Konteksti';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Mallin ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Ennuste';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Ennusteen pisteytys';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Analyysivälin indeksi';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Näytteen ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Ennuste luotiin';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Laskenta loppui';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Laskenta alkoi';
$string['processingsitecontents'] = 'Prosessoidaan järjestelmän sisältöä';
$string['successfullyanalysed'] = 'Onnistuneesti analysoitu';
$string['timesplittingmethod'] = 'Analyysiväli';
$string['timesplittingmethod_help'] = 'Analyysivälillä määritetään, milloin järjestelmä laskee ennusteet ja toimintalokien osan, joka otetaan huomioon näissä ennusteissa. Esimerkiksi kurssin kesto voidaan jakaa osiin, ja kunkin osan lopussa luodaan ennuste.';
$string['typeinstitution'] = 'Laitoksen tyyppi';
$string['typeinstitutionacademic'] = 'Akateeminen';
$string['typeinstitutionngo'] = 'Kansalaisjärjestöt';
$string['typeinstitutiontraining'] = 'Täydennyskoulutus';
$string['useful'] = 'Hyödyllinen';
$string['viewdetails'] = 'Katso yksityiskohtia';
$string['viewinsight'] = 'Katso oivallusta';
$string['viewinsightdetails'] = 'Katso oivalluksen yksityiskohtia';
$string['viewprediction'] = 'Tarkastele ennusteen yksityiskohtia';
$string['washelpful'] = 'Oliko tämä hyödyllinen?';
