<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'fi', version '3.11'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'Varmuuskopiointi on valmis';
$string['asyncbackupcompletebutton'] = 'Jatka';
$string['asyncbackupcompletedetail'] = 'Varmuuskopiointi on valmis. <br/> Löydät varmuuskopion <a href="{$a}">Palauta-sivulta.</a>';
$string['asyncbackuperror'] = 'Varmuuskopiointi on epäonnistunut';
$string['asyncbackuperrordetail'] = 'Varmuuskopiointi on epäonnistunut. Ota yhteyttä sivuston ylläpitäjään.';
$string['asyncbackuppending'] = 'Varmuuskopiointi on työjonossa';
$string['asyncbackupprocessing'] = 'Varmuuskopiointi on käynnissä';
$string['asyncbadexecution'] = 'Virhe varmuuskopioinnin ohjaimessa. Se on {$a}, kun sen pitäisi olla 2.';
$string['asynccheckprogress'] = 'Voit tarkistaa varmuuskopioinnin tilan milloin vain <a href="{$a}">Palauta-sivulla</a>.';
$string['asyncemailenable'] = 'Ota viesti-ilmoitukset käyttöön';
$string['asyncemailenabledetail'] = 'Jos tämä on käytössä, käyttäjät saavat viestin, kun asynkroninen varmuuskopiointi tai palautus on valmis.';
$string['asyncgeneralsettings'] = 'Asynkroninen varmuuskopiointi/palautus';
$string['asyncmessagebody'] = 'Viesti';
$string['asyncmessagebodydefault'] = 'Hei {user_firstname},<br/> {operation} (ID: {backupid}) on valmis. <br/><br/>Löydät sen osoitteesta: {link}.';
$string['asyncmessagebodydetail'] = 'Viesti, joka lähetetään kun asynkroninen varmuuskopiointi tai palautus on valmis.';
$string['asyncmessagesubject'] = 'Otsikko';
$string['asyncmessagesubjectdefault'] = 'Moodle-{operation} on valmis';
$string['asyncmessagesubjectdetail'] = 'Viestin otsikko';
$string['asyncnowait'] = 'Sinun ei tarvitse odottaa tällä sivulla, varmuuskopiointi jatkaa taustalla.';
$string['asyncprocesspending'] = 'Prosessi odottaa';
$string['asyncrestorecomplete'] = 'Palautusprosessi on valmis';
$string['asyncrestorecompletebutton'] = 'Jatka';
$string['asyncrestorecompletedetail'] = 'Palautusprosessi on valmis. "Jatka"-napin painallus vie <a href="{$a}">palautuksen kurssialueelle</a>.';
$string['asyncrestoreerror'] = 'Palautusprosessi on epäonnistunut';
$string['asyncrestoreerrordetail'] = 'Palautusprosessi on epäonnistunut. Ota yhteyttä sivuston ylläpitäjään.';
$string['asyncrestoreinprogress'] = 'Palautukset ovat käynnissä';
$string['asyncrestoreinprogress_help'] = 'Asynkroniset kurssipalautukset, jotka ovat käynnissä, näytetään tässä.';
$string['asyncrestorepending'] = 'Palautusprosessi on työjonossa';
$string['asyncrestoreprocessing'] = 'Palautusprosessi on käynnissä';
$string['asyncreturn'] = 'Palaa kurssille';
$string['autoactivedescription'] = 'Valitse, tehdäänkö automatisoidut varmuuskopiot. Jos valitaan manuaalinen, automatisoidut kopiot ovat mahdollisia vain automatisoidut kopiot CLI-scriptin kautta. Tämä voidaan tehdä joko manuaalisesti komentorivillä tai cronin avulla.';
$string['autoactivedisabled'] = 'Pois käytöstä';
$string['autoactiveenabled'] = 'Käytössä';
$string['autoactivemanual'] = 'Manuaalinen';
$string['automatedbackupschedule'] = 'Ajoita';
$string['automatedbackupschedulehelp'] = 'Valitse päivät jolloin automaattinen varmuuskopiointi suoritetaan';
$string['automatedbackupsinactive'] = 'Ajoitetut varmuuskopiot eivät ole käytössä.';
$string['automatedbackupstatus'] = 'Ajoitetun varmuuskopioinnin tila';
$string['automateddeletedays'] = 'Poista vanhemmat varmuuskopiot kuin';
$string['automatedmaxkept'] = 'Säilytettävien varmuuskopioiden enimmäismäärä';
$string['automatedmaxkepthelp'] = 'Tämä määrittää, kuinka monta varmuuskopiota kustakin kurssista säilytetään. Vanhimmat varmuuskopiot poistetaan automaattisesti.';
$string['automatedminkept'] = 'Säilytettävien varmuuskopioiden vähimmäismäärä';
$string['automatedminkepthelp'] = 'Jos määritettyä aikaa vanhemmat varmuuskopiot poistetaan automaattisesti, poissa käytöstä oleva kurssi voi jäädä ilman varmuuskopiota. Määritä vähimmäismäärä säilytettäville varmuuskopioille tämän välttämiseksi.';
$string['automatedsettings'] = 'Ajoitetun varmuuskopioinnin asetukset';
$string['automatedsetup'] = 'Ajoitetun varmuuskopioinnin asetustyö';
$string['automatedstorage'] = 'Ajoitetun varmuuskopioinnin tallentaminen';
$string['automatedstoragehelp'] = 'Valitse sijainti, johon haluat automaattisten varmuuskopioiden tallennettavan.';
$string['backupactivity'] = 'Varmuuskopioinnin aktiviteetti: {$a}';
$string['backupcourse'] = 'Varmuuskopioinnin kurssi: {$a}';
$string['backupcoursedetails'] = 'Kurssin tiedot';
$string['backupcoursesection'] = 'Osio: {$a}';
$string['backupcoursesections'] = 'Kurssin osiot';
$string['backupdate'] = 'Päivämäärä, jolloin tehty';
$string['backupdetails'] = 'Varmuuskopion tiedot';
$string['backupdetailsnonstandardinfo'] = 'Valittu tiedosto ei ole standardi Moodlen varmuuskopiotiedosto. Palautusprosessi yrittää muuttaa varmuuskopion standardiin muotoon ja sitten palauttaa sen.';
$string['backupformat'] = 'Formaatti';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Tuntematon muoto';
$string['backuplog'] = 'Tekniset tiedot ja varoitukset';
$string['backupmode'] = 'Moodi';
$string['backupmode10'] = 'Yleinen';
$string['backupmode20'] = 'Tuo';
$string['backupmode30'] = 'Hubi';
$string['backupmode40'] = 'Sama sivusto';
$string['backupmode50'] = 'Automatisoitu';
$string['backupmode60'] = 'Muunnettu';
$string['backupmode70'] = 'Asynkroninen';
$string['backupsection'] = 'Varmuuskopioi kurssin osio: {$a}';
$string['backupsettings'] = 'Valitse asetukset';
$string['backupsitedetails'] = 'Sivuston tiedot';
$string['backupstage16action'] = 'Jatka';
$string['backupstage1action'] = 'Seuraava';
$string['backupstage2action'] = 'Seuraava';
$string['backupstage4action'] = 'Suorita varmuuskopiointi';
$string['backupstage8action'] = 'Jatka';
$string['backuptype'] = 'Tyyppi';
$string['backuptypeactivity'] = 'Aktiviteetti';
$string['backuptypecourse'] = 'Kurssi';
$string['backuptypesection'] = 'Osio';
$string['backupversion'] = 'Varmuuskopion versio';
$string['cannotfindassignablerole'] = 'Varmuuskopiotiedoston roolia {$a} ei voida yhdistää yhteenkään rooliin, jonka voit antaa.';
$string['choosefilefromactivitybackup'] = 'Aktiviteetin varmuuskopioalue';
$string['choosefilefromactivitybackup_help'] = 'Kun aktiviteetteja varmuuskopioidaan oletusarvoilla, varmuuskopiotiedostot tallennetaan tänne';
$string['choosefilefromautomatedbackup'] = 'Ajoitetut varmuuskopiot';
$string['choosefilefromautomatedbackup_help'] = 'Sisältää ajoitetut, automaattisesti luodut varmuuskopiot.';
$string['choosefilefromcoursebackup'] = 'Kurssin varmuuskopioalue';
$string['choosefilefromcoursebackup_help'] = 'Kun kursseja varmuuskopioidaan oletusarvoilla, varmuuskopiotiedostot tallennetaan tänne';
$string['choosefilefromuserbackup'] = 'Käyttäjän yksityinen varmuuskopioalue';
$string['choosefilefromuserbackup_help'] = 'Kun kursseja varmuuskopioidaan käyttäen valintaa "Poista käyttäjätiedot", varmuuskopiotiedostot tallennetaan tänne';
$string['config_keep_groups_and_groupings'] = 'Pidä oletuksena nykyiset ryhmät ja ryhmittelyt.';
$string['config_keep_roles_and_enrolments'] = 'Pidä oletuksena nykyiset roolit ja kirjautumiset.';
$string['config_overwrite_conf'] = 'Sallii käyttäjän korvata nykyisen kurssin asetukset';
$string['config_overwrite_course_fullname'] = 'Korvaa kurssin nimi oletuksena varmuuskopiotiedoston nimellä. Tämä edellyttää, että "Korvaa kurssin asetukset" on valittuna ja että nykyisellä käyttäjällä on kyky muuttaa kurssin nimeä (moodle/course:changefullname)';
$string['config_overwrite_course_shortname'] = 'Korvaa kurssin lyhenne oletuksena varmuuskopiotiedoston lyhenteellä. Tämä edellyttää, että "Korvaa kurssin asetukset" on valittuna ja että nykyisellä käyttäjällä on kyky muuttaa kurssin lyhennettä (moodle/course:changeshortname)';
$string['config_overwrite_course_startdate'] = 'Korvaa kurssin aloituspäivämäärä oletuksena varmuuskopiotiedoston päivämäärällä. Tämä edellyttää, että "Korvaa kurssin asetukset" on valittuna ja että nykyisellä käyttäjällä on kyky muuttaa kurssin aloituspäivämäärää (moodle/course:changeshortname)';
$string['configgeneralactivities'] = 'Aktiviteettien varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralanonymize'] = 'Jos sallittu, kaikki käyttäjiin liittyvä tieto poistetaan oletuksena.';
$string['configgeneralbadges'] = 'Oletusarvo osaamismerkkien sisällyttämiselle varmuuskopioon';
$string['configgeneralblocks'] = 'Lohkojen varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralcalendarevents'] = 'Kalenteritapahtumien varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralcomments'] = 'Kommenttien varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralcompetencies'] = 'Kompetenssien varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralcontentbankcontent'] = 'Sisältöpankin varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralfiles'] = 'Tiedostojen varmuuskopioon sisällyttämisen oletusasetus. Huomaa: Tämän asetuksen poistaminen käytöstä johtaa varmuuskopioon, joka sisältää vain viitteet tiedostoihin. Tämä ei ole ongelma, jos varmuuskopio palautetaan samassa sivustossa ja tiedostoja ei ole poistettu asetuksen "Siivoa roskakoritiedostot" (filescleanupperiod) mukaisesti.';
$string['configgeneralfilters'] = 'Suotimien varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneralgroups'] = 'Asettaa oletukseksi varmuuskopiointiin, sisältäen ryhmät ja ryhmittelyt';
$string['configgeneralhistories'] = 'Käyttäjähistorian varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgenerallogs'] = 'Jos sallittu, lokit sisällytetään oletuksena varmuuskopioihin.';
$string['configgeneralpermissions'] = 'Jos tämä on käytössä, roolin käyttöoikeudet tuodaan varmuuskopiossa. Tämä saattaa ohittaa käyttäjien nykyiset käyttöoikeudet.';
$string['configgeneralquestionbank'] = 'Jos tämä on valittuna, kysymyspankki otetaan oletusarvoisesti mukaan varmuuskopioon. Jos tämä ei ole valittuna, myöskään kysymyspankkia käyttäviä aktiviteetteja, kuten Tenttiä, ei varmuuskopioida.';
$string['configgeneralroleassignments'] = 'Jos sallittu, myös roolien jaot varmuuskopioidaan.';
$string['configgeneralusers'] = 'Käyttäjien varmuuskopioon sisällyttämisen oletusasetus.';
$string['configgeneraluserscompletion'] = 'Jos sallittu, tieto käyttäjän kurssisuorituksista sisällytetään oletuksena varmuuskopioihin.';
$string['configlegacyfiles'] = 'Asettaa oletusarvon vanhojen kurssitiedostojen sisällyttämiseksi varmuuskopioon. Vanhat kurssitiedostot ovat peräisin ennen Moodlen versiota 2.0.';
$string['configloglifetime'] = 'Tämä määrittää sen ajan, kuinka kauan haluat säilyttää varmuuskopiointilokitietoja. Tätä vanhemmat lokit poistetaan automaattisesti. On suositeltavaa pitää tämä arvo pienenä, sillä varmuuskopiointilokitiedot voivat olla valtavan kokoisia.';
$string['configrestoreactivities'] = 'Aktiviteettien palautuksen oletusasetus.';
$string['configrestorebadges'] = 'Osaamismerkkien palautuksen oletusasetus.';
$string['configrestoreblocks'] = 'Lohkojen palautuksen oletusasetus.';
$string['configrestorecalendarevents'] = 'Kalenteritapahtumien palautuksen oletusasetus.';
$string['configrestorecomments'] = 'Kommenttien palautuksen oletusasetus.';
$string['configrestorecompetencies'] = 'Kompetenssien palautuksen oletusasetus.';
$string['configrestorecontentbankcontent'] = 'Sisältöpankin palautuksen oletusasetus.';
$string['configrestoreenrolments'] = 'Osallistujien lisäämistapojen palautuksen oletusasetus.';
$string['configrestorefilters'] = 'Suodattimien palautuksen oletusasetus.';
$string['configrestoregroups'] = 'Ryhmien ja ryhmittelyjen palautuksen oletusasetus, mikäli ne olivat varmuuskopiossa.';
$string['configrestorehistories'] = 'Käyttäjähistorian palautuksen oletusasetus, mikäli se oli varmuuskopiossa.';
$string['configrestorelogs'] = 'Jos tämä on käytössä, lokit palautetaan oletuksena, jos ne sisältyvät varmuuskopioon.';
$string['configrestorepermissions'] = 'Jos tämä on käytössä, roolin käyttöoikeudet palautetaan varmuuskopiosta. Tämä saattaa ohittaa käyttäjien nykyiset käyttöoikeudet.';
$string['configrestoreroleassignments'] = 'Jos käytössä, valittujen roolien tehtävät palautetaan oletuksena, jos ne sisältyvät varmuuskopioon.';
$string['configrestoreusers'] = 'Asettaa oletusarvon siitä, palautetaanko käyttäjät, jos ne sisältyvät varmuuskopioon.';
$string['configrestoreuserscompletion'] = 'Jos tämä on käytössä, käyttäjän suoritustiedot palautetaan oletuksena, jos ne sisältyvät varmuuskopioon.';
$string['confirmcancel'] = 'Peruuta varmuuskopiointi';
$string['confirmcancelimport'] = 'Peruuta tuonti';
$string['confirmcancelno'] = 'Älä peruuta';
$string['confirmcancelquestion'] = 'Haluatko varmasti peruuttaa?
Kaikki syöttämäsi tieto häviää.';
$string['confirmcancelrestore'] = 'Peruuta palautus';
$string['confirmcancelyes'] = 'Peruuta varmuuskopionti';
$string['confirmnewcoursecontinue'] = 'Uusi kurssivaroitus';
$string['confirmnewcoursecontinuequestion'] = 'Kurssin palautusprosessi luo väliaikaisen (piilotetun) kurssin. Peruuttaaksesi palautuksen klikkaa peruuta. Älä sulje selainta palautuksen aikana.';
$string['copiesinprogress'] = 'Tällä kurssilla on käynnissä varmuuskopiointeja. <a href="{$a}">Näytä käynnissä olevat kopioinnit.</a>';
$string['copycoursedesc'] = 'Tämä kurssi kopioidaan ja laitetaan valittuun kurssikategoriaan.';
$string['copycourseheading'] = 'Kopioi kurssi';
$string['copycoursetitle'] = 'Kopioi kurssi: {$a}';
$string['copydest'] = 'Kohde';
$string['copyfieldnotfound'] = 'Tarvittavaa kenttää ei löytynyt';
$string['copyformfail'] = 'Kurssikopion lomakkeen AJAX-lähetyksen lähettäminen epäonnistui.';
$string['copyingcourse'] = 'Kurssikopiointi käynnissä';
$string['copyingcourseshortname'] = 'kopioidaan';
$string['copyop'] = 'Nykyinen operaatio';
$string['copyprogressheading'] = 'Kurssien kopiointeja käynnissä';
$string['copyprogressheading_help'] = 'Tämä taulukko näytää kaikkien keskeneräisten kurssikopiointien tilan.';
$string['copyprogresstitle'] = 'Kurssin kopiointi käynnissä';
$string['copyreturn'] = 'Kopioi ja palaa';
$string['copysource'] = 'Lähde';
$string['copyview'] = 'Kopioi ja näytä';
$string['coursecategory'] = 'Kategoria, johon kurssi palautetaan';
$string['courseid'] = 'Alkuperäinen ID';
$string['coursesettings'] = 'Kurssin asetukset';
$string['coursetitle'] = 'Otsikko';
$string['currentstage1'] = 'Alkuperäisasetukset';
$string['currentstage16'] = 'Valmis';
$string['currentstage2'] = 'Skeeman asetukset';
$string['currentstage4'] = 'Varmistus ja katselu';
$string['currentstage8'] = 'Luo varmuuskopio';
$string['enableasyncbackup'] = 'Salli asynkroniset varmuuskopioinnit';
$string['enableasyncbackup_help'] = 'Jos tämä on käytössä, kaikki varmuuskopioinnit ja palautukset tehdään asynkronisesti. Tämä ei vaikuta tuontiin ja vientiin. Asynkronisten varmuuskopioiden ja palautusten avulla käyttäjät voivat tehdä muita toimia varmuuskopioinnin tai palautuksen ollessa käynnissä.';
$string['enterasearch'] = 'Syötä haku';
$string['error_block_for_module_not_found'] = 'Löydetty orpo lohko (ID: {$a->bid}) kurssimoduulille (ID: {$a->mid}). Tätä lohkoa ei varmuuskopioida';
$string['error_course_module_not_found'] = 'Orpo kurssimoduuli (id: {$a}) havaittu. Tätä moduulia ei varmuuskopioida.';
$string['errorcopyingbackupfile'] = 'Varmuuskopiotiedoston kopiointi väliaikaiseen kansioon epäonnistui ennen palauttamista.';
$string['errorfilenamemustbezip'] = 'Antamasi tiedostonimi täytyy olla ZIP-tiedosto, jossa on .mbz tiedostopääte';
$string['errorfilenamerequired'] = 'Sinun täytyy antaa kelvollinen tiedostonimi tälle varmuuskopiolle';
$string['errorfilenametoolong'] = 'Tiedostonnimi pitää olla alle 255 merkkiä.';
$string['errorinvalidformat'] = 'Tuntematon varmuuskopion muoto';
$string['errorinvalidformatinfo'] = 'Valittu tiedosto ei ole kelvollinen Moodlen varmuuskopiotiedosto, eikä sitä voida palauttaa.';
$string['errorminbackup20version'] = 'Tämä varmuuskopiotiedosto on luotu jollakin Moodlen varmuuskopioinnin kehitysversiolla ({$a->backup}). Vähimmäisvaatimus on {$a->min}. Ei voida palauttaa.';
$string['errorrestorefrontpagebackup'] = 'Etusivusta tehdyt varmuuskopiot voit palauttaa ainoastaan etusivulla.';
$string['executionsuccess'] = 'Varmuuskopio luotiin onnistuneesti.';
$string['extractingbackupfileto'] = 'Pura varmuuskopiotiedosto: {$a}';
$string['failed'] = 'Varmuuskopio epäonnistui';
$string['filealiasesrestorefailures'] = 'Aliaksien palautus epäonnistuu';
$string['filealiasesrestorefailures_help'] = 'Aliakset ovat symbolisia linkkejä muihin tiedostoihin, mukaan lukien ulkoisiin säilytyspaikkoihin tallennetut tiedostot. Joissakin tapauksissa Moodle ei voi palauttaa niitä - esimerkiksi kun yrität palauttaa varmuuskopion toisella sivustolla tai kun tiedostoa, johon viitataan, ei ole.

Lisätietoja ja vian todellinen syy löytyy palautuslokitiedostosta.';
$string['filealiasesrestorefailuresinfo'] = 'Kaikkia varmuuskopiossa olleita oikoteitä/aliaksia ei voitu palauttaa. Seuraavassa luettelossa on tiedostojen odotettu sijainti ja alkuperäinen tiedoston nimi.';
$string['filename'] = 'Tiedostonimi';
$string['filereferencesincluded'] = 'Varmuuskopio sisältää viitteitä sen ulkopuolisiin tiedostoihin. Ne eivät toimi muilla sivustoilla.';
$string['filereferencesnotsamesite'] = 'Varmuuskopio on toiselta sivustolta. Tiedostoviitteitä ei voida palauttaa.';
$string['filereferencessamesite'] = 'Varmuuskopio on tältä sivustolta. Tiedostoviitteet voidaan palauttaa.';
$string['generalactivities'] = 'Sisällytä aktiviteetit ja aineistot';
$string['generalanonymize'] = 'Poista käyttäjätiedot';
$string['generalbackdefaults'] = 'Yleiset varmuuskopioinnin oletustiedot';
$string['generalbadges'] = 'Sisällytä osaamismerkit';
$string['generalblocks'] = 'Sisällytä lohkot';
$string['generalcalendarevents'] = 'Sisällytä kalenteritapahtumat';
$string['generalcomments'] = 'Sisällytä kommentit';
$string['generalcompetencies'] = 'Sisällytä pätevyydet';
$string['generalcontentbankcontent'] = 'Sisällytä sisältöpankin sisältö';
$string['generalenrolments'] = 'Sisällytä osallistujien lisäämistavat';
$string['generalfiles'] = 'Sisällytä tiedostot';
$string['generalfilters'] = 'Sisällytä suodattimet';
$string['generalgradehistories'] = 'Sisällytä historiat';
$string['generalgroups'] = 'Sisällytä ryhmät ja ryhmittelyt';
$string['generalhistories'] = 'Sisällytä historiat';
$string['generallegacyfiles'] = 'Sisällytä vanhat kurssitiedostot';
$string['generallogs'] = 'Sisällytä lokit';
$string['generalpermissions'] = 'Sisällytä käyttöoikeuksien ohitukset';
$string['generalquestionbank'] = 'Sisällytä kysymyspankki';
$string['generalrestoredefaults'] = 'Yleisten palautusasetuksien oletukset';
$string['generalrestoresettings'] = 'Yleiset palautusasetukset';
$string['generalroleassignments'] = 'Sisällytä roolit';
$string['generalsettings'] = 'Yleiset varmuuskopioinnin asetukset';
$string['generalusers'] = 'Sisällytä käyttäjät';
$string['generaluserscompletion'] = 'Sisällytä käyttäjän kurssisuoritustieto';
$string['hidetypes'] = 'Valintaruudut';
$string['importbackupstage16action'] = 'Jatka';
$string['importbackupstage1action'] = 'Seuraava';
$string['importbackupstage2action'] = 'Seuraava';
$string['importbackupstage4action'] = 'Suorita tuonti';
$string['importbackupstage8action'] = 'Jatka';
$string['importcurrentstage0'] = 'Kurssin valinta';
$string['importcurrentstage1'] = 'Alkuperäisasetukset';
$string['importcurrentstage16'] = 'Valmis';
$string['importcurrentstage2'] = 'Skeeman asetukset';
$string['importcurrentstage4'] = 'Varmistus ja katselu';
$string['importcurrentstage8'] = 'Suorita tuonti';
$string['importfile'] = 'Tuo varmuuskopiotiedosto';
$string['importgeneralduplicateadminallowed'] = 'Salli järjestelmänvalvojan ristiriidan ratkaisu';
$string['importgeneralduplicateadminallowed_desc'] = 'Jos sivustolla on käyttäjätunnus "admin" ja yritetään palauttaa varmuuskopiotiedostoa, joka sisältää käyttäjätunnuksen "admin", voi se aiheuttaa ristiriidan. Jos tämä asetus on käytössä, ristiriita ratkaistaan vaihtamalla varmuuskopiotiedoston käyttäjätunnukseksi "admin_xyz".';
$string['importgeneralmaxresults'] = 'Tuotavaksi listattavien kurssien maksimimäärä.';
$string['importgeneralmaxresults_desc'] = 'Tämä määrittää kuinka monta kurssia on listattuna Tuo-prosessin ensimmäisessä vaiheessa';
$string['importgeneralsettings'] = 'Yleiset tuonnin oletusasetukset';
$string['importrootsettings'] = 'Tuonnin asetukset';
$string['importsettings'] = 'Yleiset tuonnin asetukset';
$string['importsuccess'] = 'Tuonti suoritettu. Klikkaa jatka palataksesi kurssille.';
$string['includeactivities'] = 'Sisällytä:';
$string['includeditems'] = 'Sisällytetyt kohteet:';
$string['includefilereferences'] = 'Viitaukset ulkopuoliseen sisältöön';
$string['includesection'] = 'Osio {$a}';
$string['includeuserinfo'] = 'Käyttäjädata';
$string['inprogress'] = 'Varmuuskopiointi käynnissä';
$string['jumptofinalstep'] = 'Hyppää suoraan viimeiseen vaiheeseen';
$string['keep'] = 'Pidä';
$string['keptroles'] = 'Sisällytä roolien rekisteröitymiset';
$string['keptroles_help'] = 'Käyttäjät, joilla on tietyt roolit, rekisteröidään uudelle kurssille. Käyttäjätietoja ei kopioida, ellei "Sisällytä käyttäjätiedot" ole käytössä.';
$string['locked'] = 'Lukittu';
$string['lockedbyconfig'] = 'Tämä asetus on lukittu varmuuskopion oletusasetuksista';
$string['lockedbyhierarchy'] = 'Riippuvuuksien lukitsema';
$string['lockedbypermission'] = 'Sinulla ei ole riittäviä oikeuksia tämän asetuksen muuttamiseen';
$string['loglifetime'] = 'Säilytä lokeja';
$string['managefiles'] = 'Hallitse varmuuskopiotiedostoja';
$string['mergerestoredefaults'] = 'Palauta oletukset yhdistettäessä toiseen kurssiin';
$string['missingfilesinpool'] = 'Joitakin tiedostoja ei voitu tallentaa varmuuskopioinnin aikana, joten niitä ei ole mahdollista palauttaa.';
$string['module'] = 'Moduuli';
$string['moodleversion'] = 'Moodlen versio';
$string['morecoursesearchresults'] = 'Kurssialueita löytyi enemmän kuin {$a}; tuloksista näytetään ensimmäiset {$a}';
$string['moreresults'] = 'Liikaa tuloksia, anna yksityiskohtaisempi haku.';
$string['nomatchingcourses'] = 'Ei näytettäviä kursseja';
$string['norestoreoptions'] = 'Ei ole kategorioita tai olemassaolevia kursseja joille voisit palauttaa.';
$string['originalwwwroot'] = 'Varmuuskopion web-osoite';
$string['overwrite'] = 'Korvaa';
$string['pendingasyncdeletedetail'] = 'Tällä kurssilla on työjonossa asynkroninen varmuuskopiointi. <br/> Kursseja ei voida poistaa, ennen kuin tämä varmuuskopiointi on valmis.';
$string['pendingasyncdetail'] = 'Asynkroniset varmuuskopiot antavat käyttäjälle mahdollisuuden laittaa vain yhden  varmuuskopion odottamaan yhdelle resurssille kerrallaan. <br/> Useita asynkronisia varmuuskopioita samasta resurssista ei voida asettaa jonoon, koska tämä johtaisi todennäköisesti useaan varmuuskopioon samalla sisällöllä.';
$string['pendingasyncedit'] = 'Tämän kurssin varmuuskopiointi tai kopiointi on kesken. Älä muokkaa kurssia, ennen kuin varmuuskopiointi on valmis.';
$string['pendingasyncerror'] = 'Tämän resurssin varmuuskopiointi on työjonossa';
$string['preparingdata'] = 'Valmistelee dataa';
$string['preparingui'] = 'Valmistelee tietojen tarkastelu-sivua';
$string['previousstage'] = 'Edellinen';
$string['privacy:metadata:backup:detailsofarchive'] = 'Tämä arkisto voi sisältää erilaisia kursseihin liittyviä käyttäjätietoja, kuten arvosanoja, ilmoittautumisia ja aktiviteettitietoja.';
$string['privacy:metadata:backup:externalpurpose'] = 'Tämän arkiston tarkoituksena on tallentaa kurssiin liittyviä tietoja, jotka voidaan palauttaa tulevaisuudessa.';
$string['privacy:metadata:backup_controllers'] = 'Lista varmuuskopiointioperaatioista';
$string['privacy:metadata:backup_controllers:itemid'] = 'Kurssin ID';
$string['privacy:metadata:backup_controllers:operation'] = 'Suoritettu operaatio, esim. palautus.';
$string['privacy:metadata:backup_controllers:timecreated'] = 'Aika, jolloin toiminto luotiin';
$string['privacy:metadata:backup_controllers:timemodified'] = 'Aika, jolloin toimintoa muokattiin';
$string['privacy:metadata:backup_controllers:type'] = 'Operoitavan kohteen tyyppi, esim. aktiivisuus.';
$string['qcategory2coursefallback'] = 'Kysymyskategoria "{$a->name}", alunperin järjestelmä/kurssikategoria -kontekstissa varmuuskopiotiedostossa, luodaan palautuksen toimesta kurssikontekstiin';
$string['qcategorycannotberestored'] = 'Palautus ei voi luoda kysymyskategoriaa "{$a->name}"';
$string['question2coursefallback'] = 'Kysymyskategoria "{$a->name}", alunperin järjestelmä/kurssikategoria -kontekstissa varmuuskopiotiedostossa, luodaan palautuksen toimesta kurssikontekstiin';
$string['questionegorycannotberestored'] = 'Palautus ei voi luoda kysymyksiä "{$a->name}"';
$string['recyclebin_desc'] = 'Huomaa, että näitä asetuksia käytetään myös roskakoriin.';
$string['replacerestoredefaults'] = 'Palauta oletukset palauttaessasi toisen kurssin poistettuun sisältöön';
$string['restoreactivity'] = 'Palauta aktiviteetti';
$string['restorecourse'] = 'Palauta kurssi';
$string['restorecoursesettings'] = 'Kurssin asetukset';
$string['restoredcourseid'] = 'Palautetun kurssin ID: {$a}';
$string['restoreexecutionsuccess'] = 'Kurssi palautettiin onnistuneesti. Klikkaamalla "Jatka"-nappia pääset katsomaan palautettua kurssia.';
$string['restorefileweremissing'] = 'Joitain tiedostoja ei voitu palauttaa, koska ne puuttuivat varmuuskopiosta.';
$string['restorenewcoursefullname'] = 'Uusi kurssin nimi';
$string['restorenewcourseshortname'] = 'Uusi kurssin lyhenne';
$string['restorenewcoursestartdate'] = 'Uusi aloituspäivä';
$string['restorerolemappings'] = 'Palauta roolien linkitykset';
$string['restorerootsettings'] = 'Palauta asetukset';
$string['restoresection'] = 'Palauta osio';
$string['restorestage1'] = 'Vahvista';
$string['restorestage16'] = 'Esikatsele';
$string['restorestage16action'] = 'Suorita palautus';
$string['restorestage1action'] = 'Seuraava';
$string['restorestage2'] = 'Kohde';
$string['restorestage2action'] = 'Seuraava';
$string['restorestage32'] = 'Prosessi';
$string['restorestage32action'] = 'Jatka';
$string['restorestage4'] = 'Asetukset';
$string['restorestage4action'] = 'Seuraava';
$string['restorestage64'] = 'Valmis';
$string['restorestage64action'] = 'Jatka';
$string['restorestage8'] = 'Skeema';
$string['restorestage8action'] = 'Seuraava';
$string['restoretarget'] = 'Palauta kohde';
$string['restoretocourse'] = 'Palauta kurssiin:';
$string['restoretocurrentcourse'] = 'Palauta tälle kurssille';
$string['restoretocurrentcourseadding'] = 'Yhdistä varmuuskopioitu kurssi tähän kurssiin';
$string['restoretocurrentcoursedeleting'] = 'Poista tämän kurssin sisältö ja palauta';
$string['restoretoexistingcourse'] = 'Palauta olemassaolevaan kurssiin';
$string['restoretoexistingcourseadding'] = 'Yhdistä varmuuskopioitu kurssi olemassaolevaan kurssiin';
$string['restoretoexistingcoursedeleting'] = 'Poista olemassaolevan kurssin sisältö ja palauta';
$string['restoretonewcourse'] = 'Palauta uutena kurssina';
$string['restoringcourse'] = 'Kurssin palautus käynnissä';
$string['restoringcourseshortname'] = 'palautetaan';
$string['rootenrolmanual'] = 'Palauta käsin lisättyinä osallistujina';
$string['rootsettingactivities'] = 'Sisällytä aktiviteetit ja aineistot';
$string['rootsettinganonymize'] = 'Poista käyttäjätiedot';
$string['rootsettingbadges'] = 'Sisällytä osaamismerkit';
$string['rootsettingblocks'] = 'Sisällytä lohkot';
$string['rootsettingcalendarevents'] = 'Sisällytä kalenterin tapahtumat';
$string['rootsettingcomments'] = 'Sisällytä kommentit';
$string['rootsettingcompetencies'] = 'Sisällytä pätevyydet';
$string['rootsettingcontentbankcontent'] = 'Sisällytä sisältöpankin sisältö';
$string['rootsettingcustomfield'] = 'Sisällytä lisäkenttien tiedot';
$string['rootsettingenrolments'] = 'Sisällytä osallistujien lisäämistavat';
$string['rootsettingenrolments_always'] = 'Kyllä, aina';
$string['rootsettingenrolments_never'] = 'Ei, palauta käyttäjät manuaalisina rekisteröitymisinä';
$string['rootsettingenrolments_withusers'] = 'Kyllä, mutta vain jos käyttäjät sisällytetään';
$string['rootsettingfiles'] = 'Sisällytä tiedostot';
$string['rootsettingfilters'] = 'Sisällytä suodattimet';
$string['rootsettinggradehistories'] = 'Sisällytä arvosanahistoria';
$string['rootsettinggroups'] = 'Sisällytä ryhmät ja ryhmittelyt';
$string['rootsettingimscc1'] = 'Muunna muotoon IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Muunna muotoon IMS Common Cartridge 1.1';
$string['rootsettinglegacyfiles'] = 'Sisällytä vanhat kurssitiedostot';
$string['rootsettinglogs'] = 'Sisällytä kurssin lokit';
$string['rootsettingpermissions'] = 'Sisällytä käyttöoikeuksien ohitukset';
$string['rootsettingquestionbank'] = 'Sisällytä kysymyspankki';
$string['rootsettingroleassignments'] = 'Sisällytä roolit';
$string['rootsettings'] = 'Valitse asetukset';
$string['rootsettingusers'] = 'Sisällytä osallistujat';
$string['rootsettinguserscompletion'] = 'Sisällytä käyttäjien kurssisuoritusten yksityiskohdat';
$string['samesitenotification'] = 'Tämä varmuuskopio luotiin vain viittaamalla tiedostoihin, ei tiedostoihin itseensä. Palauttaminen toimii vain tällä sivustolla.';
$string['sectionactivities'] = 'Aktiviteetit';
$string['sectioninc'] = 'Sisällytetty varmuuskopioon (ei käyttäjätietoja)';
$string['sectionincanduser'] = 'Sisällytetty varmuuskopioon käyttäjätietojen lisäksi';
$string['selectacategory'] = 'Valitse kategoria';
$string['selectacourse'] = 'Valitse kurssi';
$string['setting_course_fullname'] = 'Kurssin nimi';
$string['setting_course_shortname'] = 'Kurssin lyhenne';
$string['setting_course_startdate'] = 'Kurssin aloituspäivämäärä';
$string['setting_keep_groups_and_groupings'] = 'Säilytä nykyiset ryhmät ja ryhmittelyt';
$string['setting_keep_roles_and_enrolments'] = 'Pidä nykyiset roolit ja kursseille kirjautumiset';
$string['setting_overwrite_conf'] = 'Korvaa kurssin asetukset';
$string['setting_overwrite_course_fullname'] = 'Korvaa kurssin nimi';
$string['setting_overwrite_course_shortname'] = 'Korvaa kurssin lyhenne';
$string['setting_overwrite_course_startdate'] = 'Korvaa kurssin aloituspäivämäärä';
$string['showtypes'] = 'Aktiviteettityyppien valinnat';
$string['sitecourseformatwarning'] = 'Tämä on etusivun varmuuskopio. Huomaa, että se voidaan palauttaa vain etusivulle';
$string['skiphidden'] = 'Ohita piilotetut kurssit';
$string['skiphiddenhelp'] = 'Valitse, ohitetaanko piilotetut kurssit vai ei';
$string['skipmodifdays'] = 'Ohita kurssit, joita ei ole muokattu sitten';
$string['skipmodifdayshelp'] = 'Valitse, että kurssit, joita ei ole muutettu sitten päivien lukumäärän jälkeen, voi ohittaa';
$string['skipmodifprev'] = 'Älä kopioi kursseja, joita ei ole muokattu edellisen varmuuskopioinnin jälkeen.';
$string['skipmodifprevhelp'] = 'Valitse, kopioidaanko kurssit, joita ei ole muokattu edellisen varmuuskopioinnin jälkeen. Tämä edellyttää, että lokit ovat käytössä.';
$string['status'] = 'Tila';
$string['storagecourseandexternal'] = 'Kurssin varmuuskopion tiedostoalue ja määritetty hakemisto';
$string['storagecourseonly'] = 'Kurssin varmuuskopion tiedostoalue';
$string['storageexternalonly'] = 'Määritetty hakemisto ajoitetuille varmuuskopioille';
$string['successful'] = 'Varmuuskopio on valmis';
$string['successfulcopy'] = 'Kopio on valmis';
$string['successfulrestore'] = 'Palautus on valmis';
$string['timetaken'] = 'Suoritusaika';
$string['title'] = 'Otsikko';
$string['totalcategorysearchresults'] = 'Kategorioita yhteensä: {$a}';
$string['totalcoursesearchresults'] = 'Kursseja yhteensä: {$a}';
$string['undefinedrolemapping'] = 'Rooleja ei määritelty arkkityypille "{$a}".';
$string['unnamedsection'] = 'Nimetön osio';
$string['userdata'] = 'Sisällytä käyttäjätiedot';
$string['userdata_help'] = 'Jos tämä on käytössä, tiedot, kuten keskusteluviestit, tehtävien palautukset jne., kopioidaan uudelle kurssille kaikille käyttäjille, joiden rooli on määritetty "Sisällytä roolien rekisteröitymiset"-kohdassa.';
$string['userinfo'] = 'Käyttäjätiedot';
