<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'fi', version '3.11'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' on valittu arviointimenetelmäksi alueelle \'{$a->area}\'';
$string['activemethodinfonone'] = 'Alueelle \'{$a->area}\' ei ole valittu edistynyttä arviointimenetelmää. Menetelmänä on siksi Yksinkertainen suora arviointi.';
$string['changeactivemethod'] = 'Vaihda arviointimenetelmäksi';
$string['clicktoclose'] = 'napsauta sulkeaksesi';
$string['exc_gradingformelement'] = 'Arviointimenetelmää ei voida luoda';
$string['formnotavailable'] = 'Valitsit käyttöön edistyneen arviointimenetelmän, mutta menetelmä ei ole vielä saatavilla. Määrittele se ensin Asetukset-lohkon linkin Edistynyt arviointi kautta.';
$string['gradingformunavailable'] = 'Huomaa: edistynyt arviointimenelmä ei ole vielä valmis. Yksinkertaista arviointimenetelmää käytetään, kunnes edistynyt arviointi on käytössä.';
$string['gradingmanagement'] = 'Edistynyt arviointi';
$string['gradingmanagementtitle'] = 'Edistynyt arviointi: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Arviointimenetelmä';
$string['gradingmethod_help'] = 'Valitse arviointimenetelmä, jota käytetään arvosanojen laskemiseen tässä kontekstissa.

Oletusarviointimenetelmä on \'Yksinkertainen suora arviointi\'. Valitse se, jos et halua monimutkaisempaa arviointimenetelmää.';
$string['gradingmethodnone'] = 'Yksinkertainen, suora arviointi';
$string['gradingmethods'] = 'Arviointimenetelmät';
$string['manageactionclone'] = 'Luo uusi arviointimenetelmä mallista';
$string['manageactiondelete'] = 'Poista nykyinen arviointimenetelmä';
$string['manageactiondeleteconfirm'] = 'Olet poistamassa arviointimenetelmää \'{$a->formname}\' ja kaiken siihen liittyvän tiedon kohteesta \'{$a->component} ({$a->area})\'. Varmista että ymmärrät seuraavat seuraukset:

* Tätä toimenpidettä ei voida mitenkään peruuttaa.
* Voit vaihtaa toiseen arviointimenetelmään, joista yksi on \'Yksinkertainen suora arviointi\', poistamatta tätä menetelmää.
* Kaikki ohjeet arvioinnin antamisesta häviävät.
* Tämä ei vaikuta arviointikirjaan tallennettuihin laskettuihin arvosanoihin. Selitykset arvosanojen laskuperusteista eivät kuitenkaan ole enää saatavilla.
* Tämä toimenpide ei vaikuta muissa aktiviteeteissa oleviin kopioihin tästä menetelmästä.';
$string['manageactiondeletedone'] = 'Arvointimenetelmä poistettiin onnistuneesti';
$string['manageactionedit'] = 'Muokkaa käytössä olevaa arviointimenetelmää';
$string['manageactionnew'] = 'Määrittele uusi edistynyt arviointimenetelmä';
$string['manageactionshare'] = 'Julkaise arviointimenetelmä uutena mallipohjana';
$string['manageactionshareconfirm'] = 'Olet tallentamassa kopiota arviointimenetelmästä \'{$a}\' uutena julkisena pohjana. Muut sivuston käyttäjät voivat luoda uusia arviointimenetelmiä aktiviteetteihinsa tästä pohjasta.';
$string['manageactionsharedone'] = 'Arviointimenetelmä tallennettiin onnistuneesti mallipohjaksi';
$string['noitemid'] = 'Arviointi ei ole mahdollista. Arvioitavaa kohdetta ei ole olemassa.';
$string['nosharedformfound'] = 'Mallipohjaa ei löytynyt';
$string['searchownforms'] = 'Sisällytä omat edistyneet arviointimenetelmäni';
$string['searchtemplate'] = 'Edistyneiden arviointimenetelmien haku';
$string['searchtemplate_help'] = 'Voit etsiä valmiista edistyneistä arviointimenetelmistä ja käyttää löydettyä menetelmää pohjana uudelle arviointimenetelmälle. Voit etsiä sanoja menetelmän nimessä, kuvauksessa tai sisällössä. Kirjoita etsittävä teksti lainausmerkkeihin ("etsittävä teksti").

Oletuksena vain ne arviointimenetelmät, jotka on tallennettu jaettuina pohjina, ovat mukana hakutuloksissa. Voit myös sisällyttää omat edistyneet arviointimenetelmäsi hakutuloksiin. Tällä tavalla voit käyttää arviointimenetelmää uudelleen jakamatta niitä muille. Vain menetelmiä, jotka on merkitty \'Valmis käyttöön\' voidaan käyttää uudelleen näin.';
$string['statusdraft'] = 'Luonnos';
$string['statusready'] = 'Valmis käyttöön';
$string['templatedelete'] = 'Poista';
$string['templatedeleteconfirm'] = 'Olet poistamassa jaetun edistyneen arviointimenetelmän \'{$a}\'. Pohjan poistaminen ei vaikuta siitä luotuihin olemassa oleviin arviointimenetelmiin.';
$string['templateedit'] = 'Muokkaa';
$string['templatepick'] = 'Käytä tätä mallia';
$string['templatepickconfirm'] = 'Haluatko käyttää arviointimenetelmää \'{$a->formname}\' pohjana uudelle arviointimenetelmälle \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Käytä tätä arviointimenetelmää mallina';
$string['templatesource'] = 'Sijainti: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Oma edistynyt arviointimenetelmä';
$string['templatetypeshared'] = 'Jaettu mallipohja';
