<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'fi', version '3.11'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Lisää uusi sääntö';
$string['allevents'] = 'Kaikki tapahtumat';
$string['allmodules'] = 'Kaikki kohteet';
$string['area'] = 'Kohde';
$string['areatomonitor'] = 'Seurattavat kohteet';
$string['cachedef_eventsubscriptions'] = 'Tämä tallentaa luettelon tapahtumien tilauksista yksittäisille kursseille';
$string['contactadmin'] = 'Ota yhteyttä järjestelmänvalvojaasi, ottaaksesi tämän käyttöön.';
$string['core'] = 'Ydin';
$string['currentsubscriptions'] = 'Nykyiset tilauksesi';
$string['defaultmessagetemplate'] = 'Säännön nimi: {rulename}<br />Kuvaus: {description}<br />Tapahtuman nimi: {eventname}';
$string['deleterule'] = 'Poista sääntö';
$string['deletesubscription'] = 'Poista tilaus';
$string['description'] = 'Kuvaus:';
$string['disablefieldswarning'] = 'Kaikkia kenttiä ei voi muokata, koska tällä säännöllä on jo käyttäjiä.';
$string['duplicaterule'] = 'Kopioi sääntö';
$string['editrule'] = 'Muokkaa sääntöä';
$string['enablehelp'] = 'Tapahtumien seuranta päälle/pois';
$string['enablehelp_help'] = 'Tapahtumien seuranta on otettava käyttöön, ennen kuin voit luoda ja käyttää sääntöjä. Tapahtumien seurannan ottaminen käyttöön voi vaikuttaa sivustosi suorituskykyyn.';
$string['errorincorrectevent'] = 'Valitse tapahtuma, joka liittyy valittuun lisäosaan';
$string['event'] = 'Tapahtuma';
$string['eventnotfound'] = 'Tapahtumaa ei löytynyt';
$string['eventrulecreated'] = 'Sääntö on luotu';
$string['eventruledeleted'] = 'Sääntö on poistettu';
$string['eventruleupdated'] = 'Sääntö on päivitetty';
$string['eventsubcreated'] = 'Tilaus on luotu';
$string['eventsubcriteriamet'] = 'Tilauskriteerit täyttyivät';
$string['eventsubdeleted'] = 'Tilaus on poistettu';
$string['freqdesc'] = '{$a->freq} kertaa {$a->mins} minuutissa';
$string['frequency'] = 'Ilmoituskynnys';
$string['frequency_help'] = 'Tapahtumien määrä tietyn ajanjakson sisällä, joka tarvitaan ilmoitusviestin lähettämiseen.';
$string['inminutes'] = 'Aika minuutteina';
$string['invalidmodule'] = 'Virheellinen moduuli';
$string['manage'] = 'Toiminnot';
$string['managerules'] = 'Tapahtumien seurantasäännöt';
$string['manageruleslink'] = 'Voit hallita sääntöjä sivulla {$a}.';
$string['managesubscriptions'] = 'Tapahtumien seuranta';
$string['managesubscriptionslink'] = 'Voit tilata sääntöjä sivulla {$a}.';
$string['messageprovider:notification'] = 'Ilmoitukset sääntöjen tilauksista';
$string['messagetemplate'] = 'Ilmoitusviesti';
$string['messagetemplate_help'] = 'Ilmoitusviesti lähetetään tilaajille, kun ilmoitusraja on saavutettu. Se voi sisältää minkä tahansa tai kaikki seuraavista:

* Linkki tapahtuman sijaintiin {link}
* Linkki seurattavaan kohteeseen {modulelink}
* Säännön nimi {rulename}
* Kuvaus {description}
* Tapahtuma {eventname}';
$string['moduleinstance'] = 'Tarkka kohde';
$string['monitor:managerules'] = 'Hallitse tapahtuminen seurannan sääntöjä';
$string['monitor:managetool'] = 'Tapahtumien seuranta päälle/pois';
$string['monitor:subscribe'] = 'Tilaa tapahtumien seurantasäännöt';
$string['monitordisabled'] = 'Tapahtumien seuranta ei ole käytössä.';
$string['monitorenabled'] = 'Tapahtumien seuranta on käytössä.';
$string['norules'] = 'Tapahtumien seurantasääntöjä ei ole.';
$string['pluginname'] = 'Tapahtumien seuranta';
$string['privacy:createdrules'] = 'Luomani tapahtumaseurantasäännöt';
$string['processevents'] = 'Käsittele tapahtumia';
$string['ruleareyousure'] = 'Haluatko varmasti poistaa säännön "{$a}"?';
$string['ruleareyousureextra'] = 'Tälle säännölle on {$a} tilausta, jotka tullaan myös poistamaan.';
$string['rulecopysuccess'] = 'Säännön kopiointi onnistui';
$string['ruledeletesuccess'] = 'Säännön poistaminen onnistui';
$string['rulehelp'] = 'Säännön tiedot';
$string['rulehelp_help'] = 'Tämä sääntö seuraa, kun tapahtuma "{$a->eventname}" "{$a->eventcomponent}\'":ssa on käynnistynyt {$a->frequency} kertaa {$a->minutes} minuutissa.';
$string['rulename'] = 'Säännön nimi';
$string['rulenopermission'] = 'Sinulla ei ole lupaa tilata mitään tapahtumia.';
$string['rulenopermissions'] = 'Sinulla ei ole käyttöoikeuksia sääntöön "{$a}"';
$string['rulescansubscribe'] = 'Tilattavissasi olevat säännöt';
$string['selectacourse'] = 'Valitse kurssi';
$string['selectcourse'] = 'Vieraile tässä raportissa kurssitasolla saadaksesi luettelon mahdollisista moduuleista';
$string['subareyousure'] = 'Haluatko varmasti poistaa säännön "{$a}" tilauksen?';
$string['subcreatesuccess'] = 'Tilauksen luominen onnistui';
$string['subdeletesuccess'] = 'Tilauksen poistaminen onnistui';
$string['subhelp'] = 'Tilauksen tiedot';
$string['subhelp_help'] = 'Tämä tilaus seuraa, kun tapahtuma "{$a->eventname}" on käynnistetty "{$a->moduleinstance}":ssa {$a->frequency} kertaa {$a->minutes} minuutissa.';
$string['subscribeto'] = 'Tilaa sääntö "{$a}"';
$string['taskchecksubscriptions'] = 'Ota käyttöön / poista käytöstä virheelliset sääntötilaukset';
$string['taskcleanevents'] = 'Siivotaan tapahtumavalvontatapahtumia';
$string['unsubscribe'] = 'Poista tilaus';
